Reference record for OID 1.3.6.1.4.1.231.2.60.6.2.11.3

Parent
1.3.6.1.4.1.231.2.60.6.2.11 (hpiHotSwap)
Node code
3
Node name
hpiHotSwapTable
Numeric OID
1.3.6.1.4.1.231.2.60.6.2.11.3
URN notation
urn:oid:1.3.6.1.4.1.231.2.60.6.2.11.3
ASN.1 notation

{1 3 6 1 4 1 231 2 60 6 2 11 3}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) sni(231) sniProductMibs(2) fscHpi(60) fscHpiBMIB(6) hpiDomain(2) hpiHotSwap(11) hpiHotSwapTable(3)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) sni(231) sniProductMibs(2) fscHpi(60) fscHpiBMIB(6) hpiDomain(2) hpiHotSwap(11) hpiHotSwapTable(3)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) sni(231) sniProductMibs(2) fscHpi(60) fscHpiBMIB(6) hpiDomain(2) hpiHotSwap(11) hpiHotSwapTable(3)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) sni(231) sniProductMibs(2) fscHpi(60) fscHpiBMIB(6) hpiDomain(2) hpiHotSwap(11) hpiHotSwapTable(3)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) sni(231) sniProductMibs(2) fscHpi(60) fscHpiBMIB(6) hpiDomain(2) hpiHotSwap(11) hpiHotSwapTable(3)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) sni(231) sniProductMibs(2) fscHpi(60) fscHpiBMIB(6) hpiDomain(2) hpiHotSwap(11) hpiHotSwapTable(3)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) sni(231) sniProductMibs(2) fscHpi(60) fscHpiBMIB(6) hpiDomain(2) hpiHotSwap(11) hpiHotSwapTable(3)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) sni(231) sniProductMibs(2) fscHpi(60) fscHpiBMIB(6) hpiDomain(2) hpiHotSwap(11) hpiHotSwapTable(3)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprise(1) sni(231) sniProductMibs(2) fscHpi(60) fscHpiBMIB(6) hpiDomain(2) hpiHotSwap(11) hpiHotSwapTable(3)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprises(1) sni(231) sniProductMibs(2) fscHpi(60) fscHpiBMIB(6) hpiDomain(2) hpiHotSwap(11) hpiHotSwapTable(3)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) sni(231) sniProductMibs(2) fscHpi(60) fscHpiBMIB(6) hpiDomain(2) hpiHotSwap(11) hpiHotSwapTable(3)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) sni(231) sniProductMibs(2) fscHpi(60) fscHpiBMIB(6) hpiDomain(2) hpiHotSwap(11) hpiHotSwapTable(3)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprise(1) sni(231) sniProductMibs(2) fscHpi(60) fscHpiBMIB(6) hpiDomain(2) hpiHotSwap(11) hpiHotSwapTable(3)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprises(1) sni(231) sniProductMibs(2) fscHpi(60) fscHpiBMIB(6) hpiDomain(2) hpiHotSwap(11) hpiHotSwapTable(3)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) sni(231) sniProductMibs(2) fscHpi(60) fscHpiBMIB(6) hpiDomain(2) hpiHotSwap(11) hpiHotSwapTable(3)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) vendor-objects(1) sni(231) sniProductMibs(2) fscHpi(60) fscHpiBMIB(6) hpiDomain(2) hpiHotSwap(11) hpiHotSwapTable(3)}
OID-IRI notation
  • /1/3/6/1/4/1/231/2/60/6/2/11/3
  • /ISO/Identified-Organization/6/1/4/1/231/2/60/6/2/11/3
  • /ISO/3/6/1/4/1/231/2/60/6/2/11/3
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/sni/sniProductMibs/fscHpi/fscHpiBMIB/hpiDomain/hpiHotSwap/hpiHotSwapTable
  • /iso/identified-organization/dod/internet/private/enterprises/sni/sniProductMibs/fscHpi/fscHpiBMIB/hpiDomain/hpiHotSwap/hpiHotSwapTable
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/sni/sniProductMibs/fscHpi/fscHpiBMIB/hpiDomain/hpiHotSwap/hpiHotSwapTable
  • /iso/identified-organization/dod/internet/private/vendor-objects/sni/sniProductMibs/fscHpi/fscHpiBMIB/hpiDomain/hpiHotSwap/hpiHotSwapTable
  • /iso/org/dod/internet/private/enterprise/sni/sniProductMibs/fscHpi/fscHpiBMIB/hpiDomain/hpiHotSwap/hpiHotSwapTable
  • /iso/org/dod/internet/private/enterprises/sni/sniProductMibs/fscHpi/fscHpiBMIB/hpiDomain/hpiHotSwap/hpiHotSwapTable
  • /iso/org/dod/internet/private/ldap-enterprise/sni/sniProductMibs/fscHpi/fscHpiBMIB/hpiDomain/hpiHotSwap/hpiHotSwapTable
  • /iso/org/dod/internet/private/vendor-objects/sni/sniProductMibs/fscHpi/fscHpiBMIB/hpiDomain/hpiHotSwap/hpiHotSwapTable
  • /iso/iso-identified-organization/dod/internet/private/enterprise/sni/sniProductMibs/fscHpi/fscHpiBMIB/hpiDomain/hpiHotSwap/hpiHotSwapTable
  • /iso/iso-identified-organization/dod/internet/private/enterprises/sni/sniProductMibs/fscHpi/fscHpiBMIB/hpiDomain/hpiHotSwap/hpiHotSwapTable
  • /iso/iso-identified-organization/dod/internet/private/ldap-enterprise/sni/sniProductMibs/fscHpi/fscHpiBMIB/hpiDomain/hpiHotSwap/hpiHotSwapTable
  • /iso/iso-identified-organization/dod/internet/private/vendor-objects/sni/sniProductMibs/fscHpi/fscHpiBMIB/hpiDomain/hpiHotSwap/hpiHotSwapTable
  • /iso/iso-organization/dod/internet/private/enterprise/sni/sniProductMibs/fscHpi/fscHpiBMIB/hpiDomain/hpiHotSwap/hpiHotSwapTable
  • /iso/iso-organization/dod/internet/private/enterprises/sni/sniProductMibs/fscHpi/fscHpiBMIB/hpiDomain/hpiHotSwap/hpiHotSwapTable
  • /iso/iso-organization/dod/internet/private/ldap-enterprise/sni/sniProductMibs/fscHpi/fscHpiBMIB/hpiDomain/hpiHotSwap/hpiHotSwapTable
  • /iso/iso-organization/dod/internet/private/vendor-objects/sni/sniProductMibs/fscHpi/fscHpiBMIB/hpiDomain/hpiHotSwap/hpiHotSwapTable

Descriptions

hpiHotSwapTable — Reviewed vendor MIB copies in Fujitsu ServerView, Fujitsu / Siemens native MIB archives

This table represents management attributes common to all hot swappable resources in the managed platform. The entries in this table are straight from the HPI spec. This table builds upon information present in the hpiResourceTable.

Source records

hpiHotSwapTable

Status in source: mandatory.

Names: hpiHotSwapTable

Technical details
{
  "smi_kind": "OBJECT-TYPE",
  "definition": [
    "hpiHotSwapTable",
    "OBJECT-TYPE",
    "SYNTAX",
    "SEQUENCE",
    "OF",
    "HpiHotSwapEntry",
    "ACCESS",
    "not-accessible",
    "STATUS",
    "mandatory",
    "DESCRIPTION",
    "\"This table represents management attributes common to all hot swappable resources in the managed platform. The entries in this table are straight from the HPI spec. This table builds upon information present in the hpiResourceTable.\"",
    "::=",
    "{",
    "hpiHotSwap",
    "3",
    "}"
  ],
  "syntax_tree": [
    [
      "conceptualTable",
      [
        "row",
        "HpiHotSwapEntry"
      ]
    ],
    null,
    [
      "MaxAccessPart",
      "not-accessible"
    ],
    [
      "Status",
      "mandatory"
    ],
    [
      "DESCRIPTION",
      "This table represents management attributes common to all hot swappable resources in the managed platform. The entries in this table are straight from the HPI spec. This table builds upon information present in the hpiResourceTable."
    ],
    null,
    null,
    null,
    null
  ]
}
  • Fujitsu / Siemens native MIB archives · Publisher's source file: FSC-HPI-MIB — archive MIB indexed for Fujitsu

    Vendor MIB copy from the MibBrowser.online archive. Fujitsu support.

    Module: FSC-HPI-MIB

    Published definition
    hpiHotSwapTable 	OBJECT-TYPE
    	SYNTAX SEQUENCE OF HpiHotSwapEntry
    	ACCESS not-accessible
    	STATUS mandatory
    	DESCRIPTION
    		"This table represents management attributes common to all hot swappable
    		 resources in the managed platform.  The entries in this table are
    		 straight from the HPI spec.  This table builds upon information present
    		 in the hpiResourceTable."
    	::= { hpiHotSwap 3 }
    Module imports
    {'RFC1155-SMI': ['enterprises', 'Gauge', 'Counter', 'IpAddress', 'TimeTicks'], 'RFC1212-MIB': ['OBJECT-TYPE'], 'RFC1215-MIB': ['TRAP-TYPE']}
    · Download FSC-HPI-MIB — archive MIB indexed for Fujitsu

    Related source files and packages:

    • RFC1155-SMI — dependency MIB (MibBrowser.online)Native third-party archive dependency for Fujitsu MIB imports; authorship is not attributed to that manufacturer; Copy from MibBrowser.online; Publisher Last-Modified: Sun, 01 Oct 2023 19:21:04 GMT; 3,067 bytes
    • RFC1212-MIB — dependency MIB (MibBrowser.online)Native third-party archive dependency for Fujitsu MIB imports; authorship is not attributed to that manufacturer; Copy from MibBrowser.online; Publisher Last-Modified: Sun, 01 Oct 2023 19:21:03 GMT; 2,714 bytes
    • RFC1215-MIB — dependency MIB (MibBrowser.online)Native third-party archive dependency for Fujitsu MIB imports; authorship is not attributed to that manufacturer; Copy from MibBrowser.online; Publisher Last-Modified: Sun, 01 Oct 2023 19:21:10 GMT; 3,883 bytes

    Source location: FSC-HPI-MIB::hpiHotSwapTable.
    Source version and references

    Published package: Fujitsu archived MIB undated archived revision; file: FSC-HPI-MIB.mib.

    Native third-party archive copy; vendor association comes from the archive catalog and does not establish a current manufacturer release; Copy from MibBrowser.online; Publisher Last-Modified: Sun, 01 Oct 2023 19:21:19 GMT; 254,618 bytes

    Downloaded: 2026-10-27T05:14:00.089151+00:00.

  • Reviewed vendor MIB copies in Fujitsu ServerView · Publisher's source file: Source package: SNMPMIBs.zip

    Module: FSC-HPI-MIB

    Published definition
    hpiHotSwapTable 	OBJECT-TYPE
    	SYNTAX SEQUENCE OF HpiHotSwapEntry
    	ACCESS not-accessible
    	STATUS mandatory
    	DESCRIPTION
    		"This table represents management attributes common to all hot swappable
    		 resources in the managed platform.  The entries in this table are
    		 straight from the HPI spec.  This table builds upon information present
    		 in the hpiResourceTable."
    	::= { hpiHotSwap 3 }
    Module imports
    {'RFC1212': ['OBJECT-TYPE'], 'RFC1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'Gauge', 'Counter', 'IpAddress', 'TimeTicks']}

    Source data warning: MIB copy distributed by Fujitsu in its ServerView package. The original vendor distribution and applicability to a particular device or firmware have not been independently confirmed; consult the named file and IANA enterprise registration.

    · Download ServerView MIB copy — HPI-MIBV1.mib (saved edition 1)

    Related source files and packages:


    Source location: FSC-HPI-MIB::hpiHotSwapTable.
    Source version and references

    Module FSC-HPI-MIB; IANA enterprise number(s) 231. MIB copy distributed by Fujitsu in its ServerView package. The original vendor distribution and applicability to a particular device or firmware have not been independently confirmed; consult the named file and IANA enterprise registration.; Publisher path: prim_supportcd/SVSSoftware/Software/ServerView/MIBs/SNMPMIBs.zip; 254,610 bytes

    Downloaded: 2026-11-03T06:22:27.387034+00:00.

First Registration Authority (inferred from ancestor 1.3.6.1.4.1.231)

Rothe Detlef

Direct children (1)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.231.2.60.6.2.11.3.1 hpiHotSwapEntry77

Siblings (2)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.231.2.60.6.2.11.1 hpiAutoInsertTable12
1.3.6.1.4.1.231.2.60.6.2.11.2 hpiHotSwapEntryCount00